{
  "name": "sub-router",
  "version": "1.0.0",
  "private": true,
  "workspaces": ["server", "web"],
  "scripts": {
    "dev:server": "cd server && npm run dev",
    "dev:web": "cd web && npm run dev",
    "dev": "concurrently \"npm run dev:server\" \"npm run dev:web\"",
    "build:web": "cd web && npm run build",
    "start": "cd server && npm run start"
  },
  "devDependencies": {
    "concurrently": "^9.1.0"
  }
}
